/*
Theme Name: Selago
Version: 1.0
Description: A child theme of Divi
Author: admin
Template: Divi
*/

@import url("../Divi/style.css");

img{
	pointer-events: none;
}

.footer-col:first-child ul li:first-child{
	display: none;
}
.footer-col:last-child ul li:first-child{
	display: none;
}

h1,h3,h4,h5,h6{
	font-family: 'Colab',Helvetica,Arial,Lucida,sans-serif;
}

p,h2,a,span,li,input{
	font-family: 'ColabReg',Helvetica,Arial,Lucida,sans-serif;
}

.navigation-row h3{
	font-family: 'ColabReg',Helvetica,Arial,Lucida,sans-serif;
}

a,.contact-submit-container .wpcf7-submit {
	transition: opacity 500ms ease;
	cursor: pointer;
}

a:hover, .contact-submit-container .wpcf7-submit:hover{
	opacity: 0.6;
}

.navigation-right a:first-child{
	background-color: transparent;
	text-align: left;
	width: auto;
}

--root{
	--shapeHeight: 0px;
}

#MainNavigation .et_pb_column:first-child{
	padding-inline: 2% !important;
}

.navigation, .navigation-row {
	display: flex;
	align-items: center;
	width: 100%;
}

.navigation-left .navigation-row:first-child{
	border-bottom: 1px solid #fff;
	padding-bottom: 7px;
}

.navigation-left{
	gap: 5%;
	padding-right: 30%;
}

.navigation-right{
	flex-direction: column;
	align-items: flex-start;
}

.navigation-right p{
	padding-bottom: 0;
}

.navigation-right a{
	display: inline-block;
	font-size: clamp(14px, 1.2vw, 18px);
	text-transform: uppercase;
	color: #444446;
	background: #FFF;
	padding: 10px 0;
	width: 100%;
	text-align: center;
	font-weight: bold;
}

.navigation-right .navigation-row:first-child{
	background-color: #c0122d;
	align-items: center;
}

.navigation-right .navigation-row:last-child{
	padding: 15px 0;
	padding-inline: 8%;
}

.navigation-right .navigation-row:last-child .navigation-col{
	gap: 8%;
}

.navigation-right .navigation-row:last-child .navigation-col img{
	max-width: 85px;
}

.navigation-right .navigation-col{
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.navigation-col.bee-col{
	padding: 10px 8%;
	padding-right: 30%;
}

.navigation-left img{
	width: 100%;
	max-width: clamp(100px,10vw,175px);
}

.navigation-left .navigation-row:last-child{
	padding-top: 4px;
}

.navigation-row{
	align-items: center;
	justify-content: space-between;
}

.navigation h3, .navigation p, .navigation span{
	color: #FFF;
}

.navigation span{
	font-size: 18px;
}

.navigation h3{
	font-size: clamp(14px, 1.2vw, 22px);	
}

.navigation-left p{
	font-size: clamp(8px, 0.8vw, 12px);	
}

.navigation h3,
.navigation-left p {
	text-transform: uppercase;
	padding-bottom: 0;
}

#MainBanner{
	clip-path: polygon(0 0, 100% 0, 100% 100%, 0 80%);
}

#MainBanner .MainBannerCol{
	min-height: 100vh;
	background-color: #e61938;
}

#MainBanner .MainBannerCol:last-child{
	display: flex;
	align-items: center;
}

#MainBanner .MainBannerCol #MainBannerRow{
	height: 100%;
	display: flex;
	align-items: center;
}

#MainBanner .MainBannerCol #MainBannerRow::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #e61938;
	visibility: visible;
	mix-blend-mode: multiply;
	clip-path: polygon(0 0, 75% 0, 35% 100%, 0 100%);
}

.padding-adjustment{
	padding-inline: 10%;
	padding-right: 55%;
}

#ContactFormContainer{
	width: 110%;
	background-color: #464648;
	padding: 35px 20px 25px;
	border-radius: 10px;
	border: 2px solid #FFF;
	position: absolute;
	transform: translateX(-50%);
}

.form-header{
	padding-bottom: 10px;
}

#ContactFormContainer > div > p{
	display: none;
}

.contact-form-container, .cFlex{
	display: flex;
	flex-wrap: wrap;
}

.contact-form-container input, 
.contact-form-container textare,
.contact-form-container select{
	background-color: #818286;
	border: none;
	padding: 12px;
	margin-bottom: 10px;
	color: #FFF !important;
	border: 2px solid transparent;
}

.contact-form-container select{
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat, repeat;
	background-position: right .7em top 50%, 0 0;
	background-size: .65em auto, 100%;
	background-blend-mode: color-burn;
}

.contact-form-container input::placeholder{
	color: #FFF;
}

.cFull *, .cHalf *, .cFull{
	width: 100%;
}	

.cFlex{
	justify-content: space-between;
}

.cHalf{
	width: calc(50% - 5px);
}

.cCheck input, .cCheck .wpcf7-list-item{
	width: auto;
	margin-left: 0;
}

.cCheck label span{
	position: relative;
}

.cCheck input{
	position: relative;
	top: 1px;
	visibility: hidden;
}

.cCheck label input:not(:checked) + span::before{
	content: "";
	width: 12px;
	height: 12px;
	background-color: transparent;
	top: 1px;
	left: -13px;
	position: absolute;
	z-index: 10;
}

.cCheck label input:checked + span::before{
	content: "";
	width: 12px;
	height: 12px;
	background-color: #e61938;
	top: 1px;
	left: -13px;
	position: absolute;
	z-index: 10;
}

.wpcf7-not-valid{
	border-color: #e61938 !important;
}

.wpcf7-not-valid-tip{
	display: none !important;
}

.cCheck label span::after{
	content: "";
	width: 20px;
	height: 20px;
	background-color: #818286;
	top: -3px;
	left: -17px;
	position: absolute;
}

.cCheck label span{
	padding-left: 12px;
}

.cCheck a{
	color: #FFF;
	text-decoration: underline;
	padding-left: 5px;
}

.cCheck .wpcf7-list-item-label{
	color: #FFF;
}

.contact-submit-container{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	margin-top: 10px;
}

.contact-submit-container .wpcf7-submit, .btn-red{
	padding: 6px 25px;
	background-color: #e61938;
	font-weight: bold;
	border-radius: 3px;
	color: #FFF;
}

.wpcf7-submit{
	font-size: 16px;
}

.btn-red{
	display: inline-block;
}

.wpcf7-spinner{
	display: none;
}

#MainContentSection::after{
	content: "";
	width: 100%;
	height:100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #eaeaea;
	visibility: visible;
	clip-path: polygon(0 30%, 0% 100%, 28% 100%);
}

#OfferRow > .et_pb_column{
	border-radius: 8px;
	border: 5px solid #464648;
	background-color: #e61938;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding: 40px;
}

#OfferRow > .et_pb_column:not(:last-child){
	margin-right: 30px;
}

#OfferRow > .et_pb_column h4{
	padding-bottom: 20px;
}

#OfferRow > .et_pb_column span{
	text-transform: lowercase;
}

#Footer{
	overflow: hidden;
}

#Footer > div > div:first-child{
	width: 28% !important;
}

#Footer > div > div:last-child{
	width: 72% !important;
}

#Footer, #Footer > div{
	min-height: 55vh;
}

#FooterLeft{
	z-index: 11;
}

#FooterRight img{
	max-width: 170px;
}

#FooterLeft .et_pb_code, #FooterLeft .et_pb_code_inner{
	height: 100%;
}

.wpcf7-response-output{
	color: #FFF;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{
	color: #FFF !important;
}

.footer-left{
	padding: 60px 0;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.footer-brand img{
	max-width: clamp(100px,10vw,175px);
}

.footer-details h3{
	font-size: 26px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 700;
	padding-top: 25px;
}

.footer-details p:first-of-type{
	font-size: 20px;
	color: #FFF;
	padding: 15px 0 20px 0;
}

.footer-details p:last-of-type{
	font-size: 14px;
	color: #FFF;
}

.bold{
	font-weight: bold;
}

.footer-left .footer-flex{
	gap: 23%;
}

.footer-flex ul{
	list-style: none;
	padding-left: 0;
}

.footer-flex ul li{
	line-height: 22px;
}

#Footer::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: var(--shapeHeight);
	background-color: #202020;
	visibility: visible;
	z-index: 10;
	clip-path: polygon(0 0, 28% 0, 65% 100%, 0 100%);
}

#FooterRight #FooterRigtContainer{
	padding: 30px;
	padding-inline: 8%;
}

.footer-right{
	display: flex;
	align-items: flex-end;
	flex-direction: column;
}

.footer-row{
	width: 100%;
}

.footer-row:not(:first-child){
	text-align: right;
}

.footer-left  .footer-flex{
	display: flex;
}

.footer-left a{
	color: #FFF !important;
}

.footer-right  .footer-flex{
	display: flex;
	justify-content: flex-end;
}

.footer-flex > *{
	color: #FFF;
}

.footer-right .footer-flex > *:not(:last-child)::after{
	content: "|";
	color: #FFF;
	margin-inline: 5px;
	position: relative;
	top: -1px;
}

.footer-right .footer-navigation{
	display: flex;
	justify-content: flex-end;
}

.footer-right .footer-navigation a{
	color: #FFF;
	text-transform: uppercase;
}

.footer-right .footer-navigation a:not(:last-child)::after{
	content: "|";
	color: #FFF;
	margin-inline: 5px;
	position: relative;
	top: -1px;
}

.footer-row:last-child{
	padding-top: 15px;
}

@media (max-width: 1440px){
	#MainContentSection{
		padding-top: 100px !important;
	}
	.contact-submit-container{
		flex-wrap: wrap;
	}
	.contact-submit-container .wpcf7-submit{
		margin-top: 20px;
		margin-bottom: 0 !important;
	}
}

@media (max-width: 1250px){
	.navigation-col.bee-col{
		padding-right: 10%;
	}
	#OfferRow{
		flex-wrap: wrap;
		row-gap: 30px;
	}
	#OfferRow > .et_pb_column{
		width: calc(50% - 15px);
	}
	#OfferRow > .et_pb_column:nth-child(2n){
		margin-right: 0 !important;
	}
	#Footer > div > div:first-child{
		width: 100% !important;
	}
	#Footer > div > div:last-child{
		width: 100% !important;
	}
	#Footer > div{
		flex-wrap: wrap;
	}
	#Footer::after{
		display: none;
	}
	#FooterLeft *{
		text-align: center;
	}
	.footer-flex{
		justify-content: center;
		flex-wrap: wrap;
	}
	.footer-left{
		padding-inline: 5% !important;
	}
	.footer-brand img{
		max-width: 200px !important;
	}
	#MainContentSection::after{
		display: none;
	}
	.footer-left .footer-flex{
		gap: 15%;
	}

}

@media (max-width: 720px){
	#OfferRow > .et_pb_column{
		width: 100%;
		margin-right: 0!important;
	}
	#MainContentSection{
		padding-top: 30px !important;
	}
}

@media (max-width: 980px){
	#MainContentSection .et_pb_row_2 > div:not(:last-child){
		margin-bottom: 60px !important;
	}
	.navigation-left{
		padding-right: 0 !important;
	}
	.navigation-left .navigation-flex{
		display: none;
	}
	.padding-adjustment{
		padding-inline: 0% !important;
	}
	.navigation-right .navigation-row:last-child{
		display: none;
	}
	#MainBanner .MainBannerCol #MainBannerRow::after{
		display: none;
	}
	#MainBanner .MainBannerCol{
		min-height: auto !important;
		display: flex;
		align-items: center;
		padding: 20px;
	}
	#MainBanner .MainBannerCol:first-child{
		padding-top: 125px;
		padding-bottom: 60px;
	}
	#MainBanner .MainBannerCol:last-child{
		background-color: transparent;
		padding: 0 !important;
	}
	#MainBanner .MainBannerCol:first-child::after{
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #e61938;
		visibility: visible;
		mix-blend-mode: multiply;
	}
	#MainBanner{
		clip-path: none !important;
	}
	#ContactFormContainer{
		position: relative !important;
		transform: none !important;
		width: 100%;
		border-radius: 0;
		border: none !important;
		padding-inline: 15px;
	}
	.cFlex > div{
		width: 100%;
	}
	.contact-submit-container{
		flex-wrap: wrap;
	}
	#MainNavigation{
		padding:20px;
	}
	#MainNavigation > div{
		display: flex;
		align-items: center;
	}
	#MainNavigation > div > div:first-child{
		width: 40% !important;
	}
	#MainNavigation > div > div:last-child{
		width: 60% !important;
	}
	#MainNavigation .et_pb_column:first-child{
		padding: 0 !important;
	}
	.bee-col{
		/* 		display: block !important; */
		justify-content: flex-start !important;
		gap: 10px;
		padding: 0 !important;
	}
	.bee-col p{
		font-size: 12px;
	}
	.bee-col span{
		display: none;
	}
	.navigation-right .navigation-row:first-child{
		background-color: transparent;
	}
	.navigation-left img {
		max-width: clamp(115px,10vw,175px);
	}
	.footer-right .footer-row:first-child{
		display: none;
	}
	.footer-row{
		text-align: center;
	}
	.footer-right .footer-flex{
		justify-content: center;
		flex-wrap: wrap;
		text-align: center !important;
	}
	.footer-right .footer-flex > *:first-child{
		width: 100%;
	}
	.footer-right .footer-flex > *:first-child::after{
		display: none;
	}
	.footer-row:not(:first-child){
		text-align: center;
	}
	.footer-left{
		padding-inline: 20px;
	}
	.cCheck{
		width: 100%;
	}
	.footer-col:first-child{
		padding-top: 23px;
	}

	.footer-col:first-child ul li:not(:first-child){
		display: none;
	}
	.footer-col:last-child ul li:not(:first-child){
		display: none;
	}
	.footer-col:first-child ul li:first-child,.footer-col:last-child ul li:first-child{
		display:list-item;
	}
	.footer-details{
		color: #FFF !important;
	}

	.footer-details span{
		color: #FFF !important;
	}
	.cCheck .wpcf7-list-item-label{
		font-size: 12px;
	}
}

@media (max-width: 1100px){
	#ContactFormContainer{
		width: 170%;
	}
}

@media (max-height: 768px) and (min-width: 1024px){
	#ContactFormContainer{
		transform: translate(-50%,13%);
		width: 170%;
	}
	#MainBanner {
		clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
	}
	#MainBannerRow > div:first-child{
		transform: translateY(13%);
	}
}